@charset "utf-8";
/* CSS Document */
.jzzs_header{ height: 340px; background: url("../images_xzql/xzql_banbg.png") center top no-repeat;}
.jzzs_logo{ padding-top: 10px;}
.jzzs_logo .img_title,.jzzs_banner .img_title{ display: none;}
.backhome{ width: 90px; height: 30px; margin-top: 22px; text-align: center; background: url("../images_xzql/backhome.png") center no-repeat;}
.backhome a{ color: #fff; font-size: 14px; display: block; line-height: 30px;}
.jzzs_banner{ clear: both; margin: 53px 0 33px; text-align: center;}
.topsearchbox{ margin-top: 0px;}

.is-xxgklis{ border-bottom: 1px solid #ddd; margin: 20px 0 30px;}
.is-xxgklis li{line-height: 30px;border:1px solid #ddd;border-bottom:none;}
.is-xxgklis li a{display:block;margin-top:10px;text-align:center;}
.is-xxgklis li .rlink{  margin-left:140px;padding: 10px 0; overflow: hidden;}
.is-xxgklis li .rlink a{display: block; float: left;height:30px;line-height:30px; background: url(../images_xzql/dot.png) 20px center no-repeat;text-align:left;margin-top:5px;padding:0 0 0 35px;}
.jg-t{font-size: 16px;  font-weight:bold; line-height: 40px;  width:90px;padding-left:10px; float: left;}
.jg-t2{line-height: 70px;}
/*.jg-t3{ line-height: 120px}
.jg-t4{ line-height: 90px}
.jg-t5{ line-height: 45px}*/
.is-xxgklis li a.tit{ line-height: 20px; height: 40px; width: 104px; margin-top: 0;}
.is-xxgklis li a.jg{ margin-right: 30px;}
.is-xxgklis li a.bgnone{ background: none; width: 104px;height: 60px;}
/*.is-xxgklis li a.bgnone0{ width: 104px;height:30px; line-height: 30px;}
.is-xxgklis li a.bgnone1{height: 120px; line-height: 120px;}
.is-xxgklis li a.bgnone2{height: 90px; line-height: 90px}
.is-xxgklis li a.bgnone3{height: 60px; line-height: 60px}*/
.is-xxgklis li a.tit.bgnone2{ margin-top: 15px;}



.mt30{ margin-top: 30px!important;}
.mt45{ margin-top: 45px!important;}
@media (min-width:992px) and (max-width:1199px) {
.is-xxgklis li .rlink{ margin-left: 100px;}
.is-xxgklis li .rlink a{background: url(../images_xzql/dot.png) 10px center no-repeat;padding:0 0 0 23px;}
.is-xxgklis li a.tit{ width: 84px;}
.is-xxgklis li a.bgnone0{ width: 84px;}
.is-xxgklis li a.bgnone{ width: 84px;background: none;}
.is-xxgklis li a.jg{ margin-right: 18px;}
}
@media (max-width: 991px) {
.jg-t{ width:auto; line-height: 40px;  float: none;}
.is-xxgklis li .rlink{ margin-left: 0px;}
.is-xxgklis li a.tit,.is-xxgklis li a.bgnone,.is-xxgklis li a.bgnone1,.is-xxgklis li a.bgnone0,.is-xxgklis li a.bgnone2,.is-xxgklis li a.bgnone3{ width: auto; height: 30px; line-height: 30px;}
.is-xxgklis li a.jg{ margin-right: 0px;}
.is-xxgklis li a.bgnone{ padding: 0px;}
.jg-t2{line-height: 40px;}
.jg-t3{ line-height: 40px}
.jg-t4{ line-height: 40px}
.jg-t5{ line-height: 40px}
.mt30{ margin-top: 10px!important;}
.mt45{ margin-top: 10px!important;}
}
@media (max-width: 767px) {
.jzzs_header{ height: auto;}
.jzzs_logo{ float: none; text-align: center; margin-top: 30px;}
.jzzs_banner img{ width: 90%;}
.jzzs_header .container{ position: relative;}
.jzzs_header .backhome{ position: absolute; right:10px; top:5px; margin-top: 0px;}
.jzzs_banner{ margin: 20px 0px;}
.topsearchbox{ margin: 0 auto 20px;}
.is-xxgklis{   margin: 10px; }
}
@media (max-width: 360px) {
.jzzs_logo img{ width: 96%;}
}

.zt-header {
    background: url(./../images/body-bg.jpg) no-repeat center top !important;
}